@scope ([data-crisp-app="core-platform"]) {
._icon_113tf_1,:scope._icon_113tf_1{fill:var(--color-checkbox-unchecked);flex-shrink:0}._icon_113tf_1._checked_113tf_6,:scope._icon_113tf_1._checked_113tf_6{fill:var(--color-checkbox-checked)}._M_113tf_10,:scope._M_113tf_10{width:var(--icon-size-primary);height:var(--icon-size-primary)}._S_113tf_15,:scope._S_113tf_15{width:var(--icon-size-secondary);height:var(--icon-size-secondary)}

}